loliasm.crashscreen.title=§b悲报： §9Nova Engineering - World §c§l崩 溃 了！§r
loliasm.crashscreen.summary=要寻求帮助，请点击§l《获取链接》§r按钮并将弹出的链接页面的链接贴出来。

loliasm.crashscreen.paragraph1.line1=以下为§e可能§r造成崩溃的模组：

loliasm.crashscreen.unknownCause=未知，请使用获取链接功能寻求帮助！
loliasm.crashscreen.identificationErrored=未知的特殊错误，请使用获取链接功能寻求帮助！

loliasm.crashscreen.paragraph2.line1=请注意，并非可能是这些模组，也有可能是潜在模组§e间接导致§r这些问题。
loliasm.crashscreen.paragraph2.line2=本次崩溃的日志文件：

loliasm.crashscreen.reportSaveFailed=[出现错误！请前往 latest.log / debug.log 查看日志]

loliasm.crashscreen.paragraph3.line1=在寻求帮助前您应悉知：
loliasm.crashscreen.paragraph3.line2=请§6不要截图§r本界面！ 请§c不要截图§r本界面！！ 请§4§l不要截图§r本界面！！！§r
loliasm.crashscreen.paragraph3.line3=请不要使用§e拍屏等任何操作§r截图界面，本界面对协助解决问题没有任何作用。
loliasm.crashscreen.paragraph3.line4=要寻求帮助，请点击§l《获取链接》§r按钮并将弹出的链接页面的链接贴出来。

loliasm.gui.getLink=§a[建议]§r 获取链接
loliasm.gui.failed=[失败，请手动上传]